Subject: Re: Payroll
From: Damara <[email-masked]>
To: Gene Frisco <[email-masked]>
Cc: Accounts Department <[email-masked]>, Dani Balarezo <[email-masked]>, Nick Vincent <[email-masked]>, Katie McClusky <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 19 Nov 2016 12:50:06 -0500

Hi Gene,

Thank you for this new information. Please keep me posted on resolution.
Thanks in advance,

Damara Gillespie 
Team Lead
ASANDA SPA SOHO

Sent from my iPhone

> On Nov 19, 2016, at 10:31 AM, Gene Frisco <[email-masked]> wrote:
> 
> Hi Damara
>  
> I heard about this from Nick yesterday.  
>  
> The add ons like gloss and botanical treatments are supposed to be commissioned at 50% because that is the extra incentive to the hair designer to sell something additional
>  
> The extra charge for a Senior or Director level hair designer for completing a Groupon or Living Social voucher customer is commissionalble at the their regular commission rate.which is either 37.5% or 40%
>  
> I'll confirm this with the Accounting Department and with Ashish who prepares the payroll sheets.
>  
> Thanks for bringing this to my attention.  It shows you're paying careful attention.
>  
> gene
> 
> 
> Gene Frisco
> Director
> 598 Broadway, New York
> O 212.966.0219
> M 508.878.7734
>  
> 
> 
> -----Original Message-----
> From: "Damara" <[email-masked]>
> Sent: Friday, November 18, 2016 10:41pm
> To: "Accounts Department" <[email-masked]>, "Dani Balarezo" <[email-masked]>
> Cc: "Gene Frisco" <[email-masked]>
> Subject: Payroll
> 
> Hello Team,
> 
> Hope all is well!
> 
> I went through my payroll sheets and realized that add on glosses, botanical treatments and senior stylist upgrades are no longer 50% commission. Is this a new change or an era. 
> Please let me know as soon as you can,
> 
> Damara Gillespie
> Team Lead 
> ASANDA SPA SOHO
> 
> 
>